<?xml version="1.0" encoding="utf-8"?>
<Game id="11209" name="口袋妖怪空之花神最终完全版" version="20121221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="VisualBoyAdvance.exe" StarEndPath="" AppProgramArg="口袋妖怪空之花神.gba" RunManner="0">
</Game>
